@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Pacifico);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
img,abbr,acronym,fieldset{border:0;}

body{
	 font-family: sans-serif ;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}

/* ヘッダー
------------------------------------------------------------*/
#header{
	text-align: center;
}

#header h1{
    padding: 20px 0;
    background: #00a6b9;
    color: #ffffff;
    margin-bottom: 30px;
}
/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 0 0 10px 0;
	text-align: center;
	font-size: 12px;
}

/* clearfix
------------------------------------------------------------*/
.clearfix::after {
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}
/* 共通
------------------------------------------------------------*/

img{
	max-width: 100%;
	height: auto;
}
section h2{
	font-size:20px;
    text-align: center;
}
.inner2{
	margin: 0 auto 50px;
	clear:both;
}
.read{
text-align: left;
}
.w80 {
/*    width: 80%;*/
    margin: 0 auto;
    max-width: 400px;
}
.t_center {text-align:center;}
.mb10{margin-bottom: 10px;}
.mb1{margin-bottom: 1rem;}
.mb2{margin-bottom: 2rem;}
.mb3{margin-bottom: 3rem;}
/* SEC02
------------------------------------------------------------*/
#sec04{
	margin: 0 auto;
    max-width: 900px;
    width: 94%;
}
/* SEC04 BRAND
------------------------------------------------------------*/
.col3 li{
	margin-bottom: 30px;
    text-align: center;
}
/* pageTop */
#pageTop {

  position: fixed;
  bottom: 20px;
  right: 20px;
}
#pageTop a {
  display: block;
  z-index: 999;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  background-color:#CCC;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}
/* RESPONSIVE 設定
------------------------------------------------------------*/
@media only screen and (min-width: 800px){
	body{
		font-size:14px;
	}
	.col3{
		text-align: center;
	}

	.col3 li{
		display: inline-block;
		vertical-align: top;
		text-align: center;
        width: 49%;
        margin:10px 3px;
	}
  #footer{
		padding: 30px 10px 20px 0;
	}
br.only_mobile,
.btn a.only_mobile,
img.only_mobile {
	display: none;
} 
h3 span {font-size:25px; line-height:1;}
}


@media only screen and (min-width: 641px){
	.col2 li{
		width: 60%;
		vertical-align: top;
	}
	.col2 li:first-child{
		width: 35%;
		padding-right: 4%;
	}
}

@media only screen and (max-width: 640px){
	.inner{
		width: 94%;
	}
	#map iframe{
		width: 96% !important;
		left: 2%;
	}
	#sec04_02{
		padding: 50px 20px;
	}
.youtube{
    position:relative;
    padding-bottom: 56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}
.youtube iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
}

@media only screen and (max-width: 799px){
		#header h1{
            font-size: 20px;
            line-height: 1.5;
	}
	
	section{
		padding: 10px;
	}
}